/* Text Elements */

h1.H1 {
  color: #250dab;
  font-weight: 600;
  font-size: 20px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

  justify-self: center;
}

h1.heading-1 {
  color: #250dab;
  font-weight: 700;
  font-size: 16px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

h1.About.heading-2 {
  margin: 4px 5vw 0;
  color: #007bff;
  font-weight: 600;
  font-size: 14px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

  justify-self: auto;
}

h1.Contact.heading-2 {
  margin: 4px 5vw 0;
  color: #007bff;
  font-weight: 600;
  font-size: 14px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

  justify-self: auto;
}

h1.H2 {
  color: #250dab;
  font-weight: 600;
  font-size: 20px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

  justify-self: center;
}

p.paragraph.paragraph-1 {
  margin: 4px 8vw 0;
  font-style: italic;
  font-size: 12px;
}

a.link-text.text-link-2 {
  color: #007bff;
  font-weight: 600;
}

a.link-text.text-link-4 {
  font-weight: 600;
}

a.link-text.text-link-6 {
  font-weight: 600;
}

a.link-text.text-link-7 {
  font-weight: 600;
}

a.link-text.text-link-3 {
  font-weight: 600;
}

/* Layout Elements */

body.body-1 {
  display: block;
}

.container-grid.CHeader {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  margin-right: auto;
  margin-left: auto;

  grid-area: elementArea;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.container-5 {
  min-height: 100vh;
}

.container-grid.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  color: #00050b;
  font-size: 12px;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

div.responsive-picture.Logo {
  position: relative;
  -ms-flex-order: 0;
  margin-right: 2vw;
  margin-left: 2vw;
  padding-right: 0vw;
  padding-left: 0vw;
  min-width: 80px;
  max-width: 20vw;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
}

.container-grid.container1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  margin-top: 5vh;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  justify-self: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

div.responsive-picture.PSchool1 {
  -ms-flex-order: 0;
  margin: 0 0vw 5vh;
  min-width: 320px;
  max-width: 40vw;

  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
}

div.responsive-picture.PWolf {
  margin-right: 2vw;
  margin-left: 2vw;
  padding-right: 0vw;
  padding-left: 0vw;
  min-width: 80px;
  max-width: 20vw;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

div.responsive-picture.PSchool2 {
  margin: 0vh 3vw 3vh;
  min-width: 320px;
  max-width: 40vw;
}

div.responsive-picture.PSchool3 {
  margin-top: 0vh;
  margin-right: 3vw;
  margin-left: 3vw;
  min-width: 320px;
  max-width: 40vw;
}

.container-grid.CAbout {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  min-height: 100vh;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  justify-self: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
          align-self: flex-start;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

@supports (display: grid) {
  /* Text Elements */

  h1.H1 {
    margin-right: auto;
    margin-left: auto;
    font-size: 20px;

    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    justify-self: center;
  }

  h1.heading-1 {
    margin-right: auto;
    margin-left: auto;
    color: #2504df;
    font-size: 14px;

    justify-self: center;
  }

  h1.About.heading-2 {
    margin-top: 4px;
    margin-right: 0vw;
    margin-left: 0vw;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  h1.Contact.heading-2 {
    margin-top: 0;
    margin-right: 0vw;
    margin-left: 0vw;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  h1.H2 {
    margin-right: auto;
    margin-left: auto;
    color: #250dab;
    font-weight: 300;
    font-size: 20px;

    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    justify-self: center;
  }

  h1#heading-1 {
    color: #f00;
    text-align: center;
    font-weight: 700;
    font-size: 34px;
  }

  h1.heading-4 {
    text-align: center;
    font-weight: 700;
    font-size: 12px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  h2.events_heading_upcoming {
    color: #2504df;
    font-weight: 600;
    font-size: 12px;

    -webkit-text-stroke-color: #2504df;
  }

  h2.events_heading_past {
    margin-top: 32px;
    margin-bottom: 0;
    color: #2504df;
    font-weight: 600;
    font-size: 12px;

    -webkit-text-stroke-color: #2504df;
  }

  h2.heading-3 {
    margin-top: 24px;
    padding-top: 0;
    padding-bottom: 0;
    max-height: 50px;
    color: #007bff;
    text-align: left;
    font-size: 28px;
  }

  h3.heading-2 {
    font-weight: 600;
    font-size: 14px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  p.paragraph.method {
    margin-right: 0;
    margin-left: 40px;
    font-size: 20px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  p.paragraph.description {
    margin-right: 16px;
    margin-left: 16px;
    font-size: 20px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  p.paragraph.method.socmed {
    margin-top: 0;
    margin-right: 0;
    margin-left: 40px;
    min-width: 0;
    width: 95%;
    color: #212529;
    text-align: left;
    font-weight: 600;
    font-size: 12px;

    grid-area: method1;
  }

  p.paragraph.EMail.method {
    font-weight: 600;
    font-size: 12px;

    grid-area: Method2;
  }

  p.paragraph.cr-org.method {
    font-weight: 600;
    font-size: 12px;

    grid-area: method3;
  }

  p.paragraph.cr-org.description {
    font-size: 12px;

    grid-area: Description3;
    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 600;
    font-style: italic;
  }

  p.paragraph span.paragraph-text-2 {
    font-weight: 600;
    font-style: italic;
  }

  p.paragraph.paragraph-2 {
    font-weight: 600;
    font-size: 14px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  p.paragraph.paragraph-3 {
    font-size: 12px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  p.paragraph.paragraph-4 {
    margin-left: 16px;
    padding-right: 16px;
    padding-left: 16px;
    font-size: 18px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  p.paragraph.Class66.method {
    font-weight: 600;
    font-size: 12px;

    grid-area: method4;
  }

  p.paragraph.Class66.description {
    font-size: 12px;

    grid-area: Description4;
    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  p.paragraph.paragraph-5 {
    font-size: 12px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

    justify-self: auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  p.paragraph.about.paragraph-2 {
    margin-top: 16px;
    margin-right: 5vw;
    margin-left: 5vw;
    font-size: 14px;
  }

  p.paragraph.paragraph-6 {
    margin-bottom: 16px;
    font-size: 20px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  p.paragraph.Pid_text {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0vmax;
    padding-left: 0vmin;
    min-width: 25%;
    max-width: 100%;
    font-weight: 600;
    font-size: 11px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  p.paragraph.Psummary_description {
    min-width: 144px;
    max-width: 100%;
    font-size: 11px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

    grid-area: event_summary_1;
  }

  p.paragraph.Pevents_intro {
    margin-right: 32px;
    margin-left: 32px;
    font-size: 11px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  p.paragraph.P_Item_Description {
    margin-right: auto;
    margin-left: 0;
    text-align: center;
  }

  p.paragraph span.paragraph-text-8 {
    font-weight: 600;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-19 {
    font-style: italic;
  }

  p.paragraph span.paragraph-text-18 {
    font-weight: 600;
  }

  p.paragraph span.paragraph-text-20 {
    font-style: italic;
  }

  p.paragraph span.paragraph-text-21 {
    font-weight: 500;
  }

  p.paragraph span.paragraph-text-22 {
    font-style: italic;
  }

  p.paragraph span.paragraph-text-23 {
    font-weight: 500;
  }

  p.paragraph span.paragraph-text-24 {
    color: #007bff;
    font-size: 1.5625rem;
  }

  p.paragraph.paragraph-7 {
    font-weight: 600;
  }

  p.paragraph.Pmemory_description {
    min-width: 144px;
    max-width: 100%;
    font-size: 11px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

    grid-area: event_summary_1;
  }

  p.paragraph span.paragraph-text-26 {
    font-weight: 600;
  }

  p.paragraph span.paragraph-text-27 {
    font-style: italic;
  }

  p.paragraph span.paragraph-text-28 {
    font-weight: 600;
  }

  p.paragraph.Pdonation_ID {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0vmax;
    padding-left: 0vmin;
    min-width: 25%;
    max-width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 11px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  p.paragraph.Pdonation_description {
    min-width: 144px;
    max-width: 100%;
    font-size: 11px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

    grid-area: donation_description_1;
  }

  p.paragraph.PGet_Involved_Description {
    display: block;
    margin-left: 8px;
    min-width: 75%;
    max-width: 75%;
    width: 75%;
    font-size: 12px;

    grid-area: elementArea;
    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  p.paragraph.description.email1 {
    font-size: 12px;

    grid-area: Description2;
  }

  p.paragraph.description.socmedia1 {
    display: block;
    min-width: 75%;
    max-width: 75%;
    width: 75%;
    font-size: 12px;

    grid-area: Description1;
    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  p.paragraph span.paragraph-text-40 {
    font-weight: 700;
  }

  p.paragraph.paragraph-8 {
    font-size: 11px;
  }

  a.link-text.text-link-3 {
    grid-area: Description4;
  }

  a.link-text.text-link-12 {
    margin-top: 32px;
    font-weight: 600;
    font-size: 14px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

    justify-self: auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  a.link-text.text-link-8 {
    display: block;
    margin-top: 46px;
    margin-bottom: 0;
    padding-top: 0;
    text-align: center;
    font-size: 11px;
  }

  a.link-text.TEXTLINK_register_by_mail {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 11px;

    justify-self: auto;
  }

  a.link-text.text-link-home {
    margin: 32px 50% 0;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  a.link-text.TEXT {
    display: block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    margin-top: 48px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    min-width: 10%;
    max-width: none;
    text-align: center;
    font-weight: 600;

    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  a.link-text.TEXTLINK-Producut {
    display: block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    min-width: 10%;
    max-width: none;
    text-align: center;
    font-weight: 600;

    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  a.link-text.text-link-1 {
    margin-top: 0;
    margin-right: 8px;
    margin-left: 0;
  }

  a.link-text.text-link-5 {
    margin-right: 8px;
  }

  a.link-text.text-link-9 {
    margin-right: 8px;
  }

  a.link-text.text-link-10 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 12px;
  }

  a.link-text.text-link-11 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 12px;
  }

  a.link-text.text-link-13 {
    display: block;
  }

  /* Layout Elements */

  body.body-2 {
    display: block;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-right: 0;
    margin-left: 0;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    grid-area: logo3;
  }

  body.body-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-right: auto;
    margin-left: auto;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    grid-area: Creg-online_3;
  }

  body.body-4 {
    max-width: 1200px;
  }

  .container-grid.container-6 {
    display: grid;
    margin-right: 40px;
    margin-left: 0;
    min-height: auto;

    grid-template-columns: 1fr .2fr 5fr;
    grid-template-rows: repeat(4 , auto);
    grid-template-areas: 'method1 logo1 Description1' 'Method2 logo2 Description2' 'method3 logo3 Description3' 'method4 logo4 Description4';
    grid-area: logo4;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  div.responsive-picture.Logo.logo1 {
    display: block;
    margin-right: 16px;
    margin-left: 16px;
    min-width: 64px;
    max-width: 128px;
    width: 64px;

    grid-area: logo1;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
            align-self: flex-start;
    justify-self: center;
  }

  div.responsive-picture.Logo.logo3 {
    margin-right: 16px;
    margin-left: 16px;
    min-width: 64px;
    max-width: 128px;
    width: 64%;

    grid-area: logo3;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
            align-self: flex-start;
    justify-self: center;
  }

  .container-grid.CHeader {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    min-width: 128px;
    max-width: 1200px;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container-grid.container-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    justify-self: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container-grid.container-7 {
    display: block;
    margin: 32px 16px 16px;
  }

  .container-grid.container-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  div.responsive-picture.picture-2 {
    margin-right: 4px;
    max-width: 300px;
    width: 300%;
  }

  div.responsive-picture.picture-3 {
    margin-right: 4px;
    max-width: 300px;
    width: 300%;
  }

  div.responsive-picture.picture-4 {
    margin-right: 4px;
    max-width: 300px;
    width: 300%;
  }

  div.responsive-picture.Logo.logo4 {
    margin-right: 16px;
    margin-left: 16px;
    min-width: 64px;
    max-width: 128px;
    width: 64%;

    grid-area: logo4;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
            align-self: flex-start;
    justify-self: center;
  }

  .container-grid.container-3.home {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container-grid.container-9 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container-grid.container1 {
    margin-top: 1vh;
    max-width: 1200px;
  }

  div.responsive-picture.PSchool1 {
    min-width: 192px;
    max-width: 40%;
  }

  div.responsive-picture.PWolf {
    min-width: 64px;
    max-width: 20%;
  }

  div.responsive-picture.Logo {
    min-width: 64px;
    max-width: 20%;
  }

  .container-grid.container-1 {
    max-width: 1200px;
  }

  div.responsive-picture.PSchool2 {
    min-width: 192px;
    max-width: 40%;
  }

  div.responsive-picture.PSchool3 {
    min-width: 192px;
    max-width: 40%;
  }

  .container-grid.Cevent {
    display: grid;
    margin: 0 16px 32px;
    min-height: 256px;
    max-width: 1200px;
    max-height: none;

    grid-template-columns: 1fr 2fr repeat(2 , 1fr);
    grid-template-rows: auto;
    grid-template-areas: 'event_id_1 event_summary_1 register_by_mail_1 register_online_1';
  }

  .container-grid.Cevent_id {
    display: block;
    min-width: 72px;
    min-height: 256px;
    max-width: 100%;
    max-height: 256px;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    grid-template-columns: 1fr auto repeat(2 , 1fr);
    grid-template-rows: auto;
    grid-template-areas: 'event_id_1 event_summary_1 event_mail_registration_1 event_online_registration_1';
    grid-area: event_id_1;
  }

  div.responsive-picture.PIC_id {
    margin-right: 16px;
    margin-left: 0;
    min-width: 72px;
    min-height: auto;
    max-width: 100%;
    max-height: none;
    width: auto;
    height: auto;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    justify-self: auto;
  }

  div.responsive-picture.PIC_id > picture {
    height: auto;
  }

  .container-grid.Cregister_by_mail {
    display: block;
    min-width: 72px;
    min-height: 256px;
    max-width: 100%;
    max-height: 256px;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    grid-template-columns: 1fr auto repeat(2 , 1fr);
    grid-template-rows: auto;
    grid-template-areas: 'event_id_1 event_summary_1 event_mail_registration_1 event_online_registration_1';
    grid-area: register_by_mail_1;
  }

  .container-grid.Cregister_online {
    display: block;
    min-width: 72px;
    min-height: 256px;
    max-width: 100%;
    max-height: 256px;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    grid-template-columns: 1fr auto repeat(2 , 1fr);
    grid-template-rows: auto;
    grid-template-areas: 'event_id_1 event_summary_1 event_mail_registration_1 event_online_registration_1';
    grid-area: register_online_1;
  }

  a.responsive-picture.PICLINK_register_by_mail {
    margin-right: auto;
    margin-left: auto;
    min-width: 72px;
    min-height: auto;
    max-width: 80%;
    width: 100%;
  }

  a.responsive-picture.PICLINK_register_online {
    margin-right: auto;
    margin-left: auto;
    min-width: 72px;
    max-width: 80%;
  }

  .container-grid.container-2 {
    margin-top: 12px;
  }

  .container-grid.CStore_Item {
    display: block;
    margin-right: 0;
    margin-left: 0;
    min-width: 290px;
    min-height: 324px;
    max-width: 290px;
    max-height: none;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  .container-grid.C_Store_items {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    padding-top: 0;
    min-height: auto;
    max-width: none;
    max-height: none;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  a.responsive-picture.PICLINK_Item {
    display: block;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    max-width: 100%;
    max-height: 80vh;

    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    justify-self: center;
  }

  .container-grid.Cmemory {
    display: grid;
    margin: 0 16px 32px;
    min-height: 256px;
    max-width: 1200px;
    max-height: 256px;

    grid-template-columns: 1fr .1fr 2.9fr;
    grid-template-rows: auto;
    grid-template-areas: 'event_id_1 . event_summary_1';
  }

  .container-grid.Cmemory_id {
    display: block;
    min-width: 72px;
    min-height: 256px;
    max-width: 100%;
    max-height: 100%;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    grid-template-columns: 1fr auto repeat(2 , 1fr);
    grid-template-rows: auto;
    grid-template-areas: 'event_id_1 event_summary_1 event_mail_registration_1 event_online_registration_1';
    grid-area: event_id_1;
  }

  .container-grid.container-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container-grid.CDonation {
    display: grid;
    margin: 32px 16px;
    min-height: 256px;
    max-width: 1200px;
    max-height: 512px;

    grid-template-columns: 1fr 4fr repeat(2 , 1fr);
    grid-template-rows: auto;
    grid-template-areas: 'donation_id_1 donation_description_1 donation_by_mail_1 donation_online_1';
    grid-area: donation_id_2;
  }

  div.responsive-picture.PICdonation_id {
    margin-right: 16px;
    margin-left: 0;
    min-width: 72px;
    min-height: auto;
    max-width: 100%;
    max-height: none;
    width: auto;
    height: auto;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    justify-self: auto;
  }

  div.responsive-picture.PICdonation_id > picture {
    height: auto;
  }

  .container-grid.CGet_Involved_Entry {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-right: 40px;
    margin-left: 0;
    min-height: auto;

    grid-template-columns: 1fr .2fr 5fr;
    grid-template-rows: repeat(4 , auto);
    grid-template-areas: 'method1 logo1 Description1' 'Method2 logo2 Description2' 'method3 logo3 Description3' 'method4 logo4 Description4';
    grid-area: logo4;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  div.responsive-picture.Pic_Get_Involved_Icon {
    display: block;
    float: right;
    margin-right: 0;
    margin-left: 8px;
    min-width: 32px;
    max-width: 128px;
    width: 15%;

    grid-area: logo1;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
            align-self: flex-start;
    justify-self: center;
  }

  .container-grid.Cdonation_id {
    display: block;
    min-width: 72px;
    min-height: 256px;
    max-width: 100%;
    max-height: 256px;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    grid-template-columns: 1fr auto repeat(2 , 1fr);
    grid-template-rows: auto;
    grid-template-areas: 'event_id_1 event_summary_1 event_mail_registration_1 event_online_registration_1';
    grid-area: donation_id_1;
  }

  .container-grid.Cdonation_by_mail {
    display: block;
    min-width: 72px;
    min-height: 256px;
    max-width: 100%;
    max-height: 256px;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    grid-template-columns: 1fr auto repeat(2 , 1fr);
    grid-template-rows: auto;
    grid-template-areas: 'event_id_1 event_summary_1 event_mail_registration_1 event_online_registration_1';
    grid-area: donation_by_mail_1;
  }

  .container-grid.Cdonation_online {
    display: block;
    min-width: 72px;
    min-height: 256px;
    max-width: 100%;
    max-height: 256px;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
    grid-template-columns: 1fr auto repeat(2 , 1fr);
    grid-template-rows: auto;
    grid-template-areas: 'event_id_1 event_summary_1 event_mail_registration_1 event_online_registration_1';
    grid-area: donation_online_1;
  }

  div.responsive-picture.picture-1 {
    min-width: 128px;
    max-width: 256px;
    width: 33%;
  }

  video.html-video-1 {
    display: block;
    min-width: 72px;
    max-width: 100%;
    width: auto;
  }

  div.responsive-video.video-platform-1 {
    padding-bottom: 56.25%;
  }
}

@media screen and (min-width: 21.8125rem) {
  @supports (display: grid) {
      /* Text Elements */

    p.paragraph.method.socmed {
      font-size: 12px;
    }

    p.paragraph.description.socmedia1 {
      min-width: 288px;
      max-width: none;
      width: auto;

      grid-area: Description1;
    }

    p.paragraph.Class66.description {
      grid-area: Description4;
    }

    p.paragraph.paragraph-8 {
      font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    }

    a.link-text.text-link-10 {
      font-size: 14px;
    }

    a.link-text.text-link-11 {
      font-size: 14px;
    }

    div.responsive-picture.Logo.logo1 {
      min-width: 64px;
      max-width: 128px;
      width: 64px;
    }

    div.responsive-picture.Pic_Get_Involved_Icon {
      min-width: 64px;
      max-width: 128px;
      width: 15%;
    }

    .container-grid.CGet_Involved_Entry {
      display: -webkit-box;
      display: -webkit-flex;
      display:    -moz-box;
      display: -ms-flexbox;
      display:         flex;

      grid-area: logo4;
    }
  }
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1.H1 {
    font-size: 24px;
  }

  h1.heading-1 {
    font-size: 28px;
  }

  h1.About.heading-2 {
    font-size: 18px;
  }

  h1.Contact.heading-2 {
    font-size: 18px;
  }

  h1.H2 {
    font-size: 24px;
  }

  p.paragraph.paragraph-1 {
    font-size: 14px;
  }

  .container-grid.container-2 {
    font-size: 16px;
  }

  @supports (display: grid) {
      /* Text Elements */

    h1.heading-1 {
      font-size: 24px;
    }

    h1.About.heading-2 {
      margin-top: 8px;
    }

    h1.Contact.heading-2 {
      margin-top: 8px;
    }

    h1.H2 {
      font-size: 16px;
    }

    h2.events_heading_upcoming {
      font-size: 20px;
    }

    h2.events_heading_past {
      font-size: 20px;
    }

    p.paragraph.method.socmed {
      font-size: 16px;
    }

    p.paragraph.EMail.method {
      font-size: 16px;
    }

    p.paragraph.cr-org.method {
      font-size: 16px;
    }

    p.paragraph.cr-org.description {
      font-size: 16px;
    }

    p.paragraph.Class66.method {
      font-size: 16px;
    }

    p.paragraph.Class66.description {
      font-size: 16px;
    }

    p.paragraph.paragraph-5 {
      font-size: 16px;
    }

    p.paragraph.about.paragraph-2 {
      font-size: 18px;
    }

    p.paragraph.Pevents_intro {
      font-size: 14px;
    }

    p.paragraph.Pid_text {
      font-size: 14px;
    }

    p.paragraph.Psummary_description {
      font-size: 14px;
    }

    p.paragraph.Pmemory_description {
      font-size: 14px;
    }

    p.paragraph.Pdonation_ID {
      font-size: 14px;
    }

    p.paragraph.Pdonation_description {
      font-size: 14px;
    }

    p.paragraph.PGet_Involved_Description {
      font-size: 16px;
    }

    p.paragraph.description.email1 {
      font-size: 16px;
    }

    p.paragraph.description.socmedia1 {
      font-size: 16px;
    }

    p.paragraph.paragraph-8 {
      font-size: 14px;
    }

    a.link-text.text-link-12 {
      font-size: 24px;
    }

    a.link-text.TEXTLINK_register_by_mail {
      font-size: 14px;
    }

    a.link-text.text-link-8 {
      font-size: 13px;
    }

    div.responsive-picture.Pic_Get_Involved_Icon {
      grid-area: auto;
    }
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1.H1 {
    font-size: 40px;
  }

  h1.H2 {
    font-size: 40px;
  }

  .container-grid.container-2 {
    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    grid-area: Menu;
  }

  .container-grid.CHeader {
    grid-area: Menu;
  }

  @supports (display: grid) {
      /* Text Elements */

    h1.H2 {
      font-size: 16px;
    }

    h3.heading-2 {
      font-size: 20px;
    }

    p.paragraph.method.socmed {
      font-size: 18px;
    }

    p.paragraph.EMail.method {
      font-size: 18px;
    }

    p.paragraph.cr-org.method {
      font-size: 18px;
    }

    p.paragraph.cr-org.description {
      font-size: 18px;
    }

    p.paragraph.paragraph-3 {
      font-size: 14px;
    }

    p.paragraph.Class66.method {
      font-size: 18px;
    }

    p.paragraph.Class66.description {
      font-size: 18px;
    }

    p.paragraph.paragraph-5 {
      font-size: 18px;
    }

    p.paragraph.PGet_Involved_Description {
      font-size: 18px;
    }

    p.paragraph.description.email1 {
      font-size: 18px;
    }

    p.paragraph.description.socmedia1 {
      font-size: 18px;
    }

    a.link-text.text-link-10 {
      font-size: 19px;
    }

    a.link-text.text-link-11 {
      font-size: 20px;
    }
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-bottom: 0vh;
  }

  h1.About.heading-2 {
    margin-bottom: 0vh;
    margin-left: 5vw;
  }

  h1.Contact.heading-2 {
    margin-bottom: 0vh;
    margin-left: 5vw;
  }

  p.paragraph.paragraph-1 {
    margin-bottom: 0vh;
  }

  @supports (display: grid) {
      /* Text Elements */

    h1.heading-1 {
      font-size: 28px;
    }

    h1.H2 {
      font-size: 16px;
    }

    h2.events_heading_upcoming {
      font-size: 24px;
    }

    h2.events_heading_past {
      font-size: 24px;
    }

    p.paragraph.paragraph-3 {
      font-size: 16px;
    }

    p.paragraph.Pevents_intro {
      font-size: 18px;
    }

    p.paragraph.Pid_text {
      font-size: 18px;
    }

    p.paragraph.Psummary_description {
      font-size: 18px;
    }

    p.paragraph.Pmemory_description {
      font-size: 18px;
    }

    p.paragraph.Pdonation_ID {
      font-size: 18px;
    }

    p.paragraph.Pdonation_description {
      font-size: 18px;
    }

    p.paragraph.method.socmed {
      margin-bottom: 8px;
      margin-left: 8px;
      color: #212529;
      font-weight: 700;
      font-size: 18px;
    }

    p.paragraph.Class66.description {
      grid-area: Description4;
    }

    p.paragraph.description.socmedia1 {
      min-width: 0;

      grid-area: Description1;
    }

    p.paragraph.EMail.method {
      margin-bottom: 8px;
      margin-left: 8px;
    }

    p.paragraph.cr-org.method {
      margin-bottom: 8px;
      margin-left: 8px;
    }

    p.paragraph.Class66.method {
      margin-bottom: 8px;
      margin-left: 8px;
    }

    p.paragraph.PGet_Involved_Description {
      font-size: 16px;
    }

    p.paragraph span.paragraph-text-9 {
      font-style: italic;
    }

    p.paragraph span.paragraph-text-17 {
      text-decoration: underline;
    }

    p.paragraph a.paragraph-text-29 {
      text-decoration: underline;
    }

    p.paragraph span.paragraph-text-30 {
      font-weight: 700;
      font-style: italic;
    }

    p.paragraph span.paragraph-text-31 {
      font-style: italic;
    }

    p.paragraph span.paragraph-text-32 {
      font-style: italic;
    }

    p.paragraph span.paragraph-text-33 {
      font-style: italic;
    }

    p.paragraph span.paragraph-text-34 {
      font-style: italic;
    }

    p.paragraph.paragraph-8 {
      font-size: 18px;
      font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    }

    a.link-text.text-link-12 {
      font-size: 28px;
    }

    a.link-text.TEXTLINK_register_by_mail {
      font-size: 18px;
    }

    a.link-text.text-link-8 {
      font-size: 18px;
    }

    a.link-text.text-link-10 {
      font-size: 22px;
    }

    a.link-text.text-link-11 {
      font-size: 22px;
    }

    /* Layout Elements */

    body.body-1 {
      grid-auto-rows: 1px;
      grid-auto-columns: 1px;
      grid-row-gap: 1px;
      grid-column-gap: 1px;
    }
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  h1.H1 {
    font-size: 40px;
  }

  h1.heading-1 {
    margin-top: 16px;
    margin-bottom: 1vh;
    font-size: 40px;

    justify-self: auto;
  }

  h1.About.heading-2 {
    margin-top: 8px;
    margin-bottom: 0;
    margin-left: 5vw;
    min-width: 0;
    width: auto;
    font-size: 24px;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  h1.Contact.heading-2 {
    margin-top: 8px;
    margin-bottom: 0;
    margin-left: 5vw;
    min-width: 0;
    width: auto;
    font-size: 24px;

    justify-self: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  h1.H2 {
    font-size: 40px;
  }

  p.paragraph.paragraph-1 {
    margin-top: 16px;
    margin-bottom: 0;
    font-size: 16px;
  }

  /* Layout Elements */

  body.body-3 {
    margin-right: 5vw;
    margin-left: 5vw;
  }

  .container-grid.CAbout {
    min-width: 0;
    min-height: auto;
    max-width: 1200px;
  }

  @supports (display: grid) {
      /* Text Elements */

    h1.heading-1 {
      color: #2805ea;
    }

    h1.H2 {
      font-size: 16px;
    }

    h1.heading-4 {
      text-align: center;
      font-weight: 700;
      font-size: 24px;
    }

    h2.events_heading_upcoming {
      margin-right: 0;
      margin-bottom: 8px;
      margin-left: 0;
      color: #2504df;
      font-weight: 600;
      font-size: 24px;
    }

    h2.events_heading_past {
      margin: 32px 0 8px;
      color: #2504df;
      font-weight: 600;
      font-size: 24px;
    }

    h3.heading-2 {
      text-decoration: underline;
    }

    p.paragraph.paragraph-5 {
      margin-right: 32px;
      margin-left: 32px;
      font-weight: 600;
    }

    p.paragraph a.paragraph-text-3 {
      text-decoration: underline;
    }

    p.paragraph a.paragraph-text-4 {
      text-decoration: underline;
    }

    p.paragraph a.paragraph-text-5 {
      text-decoration: underline;
    }

    p.paragraph span.paragraph-text-6 {
      color: #007bff;
      text-decoration: underline;
    }

    p.paragraph a.paragraph-text-7 {
      color: #212529;
    }

    p.paragraph.about.paragraph-2 {
      font-size: 24px;
    }

    p.paragraph.Pid_text {
      font-weight: 600;
      font-size: 18px;
    }

    p.paragraph.Psummary_description {
      font-size: 18px;
    }

    p.paragraph span.paragraph-text-10 {
      font-weight: 600;
    }

    p.paragraph span.paragraph-text-11 {
      font-weight: 600;
    }

    p.paragraph span.paragraph-text-12 {
      font-weight: 600;
    }

    p.paragraph span.paragraph-text-13 {
      font-weight: 600;
    }

    p.paragraph span.paragraph-text-14 {
      font-weight: 600;
    }

    p.paragraph span.paragraph-text-15 {
      font-weight: 600;
    }

    p.paragraph span.paragraph-text-16 {
      font-style: italic;
    }

    p.paragraph.Pmemory_description {
      font-size: 18px;
    }

    p.paragraph.Pdonation_ID {
      font-weight: 600;
      font-size: 18px;
    }

    p.paragraph.Pdonation_description {
      font-size: 18px;
    }

    p.paragraph span.paragraph-text-35 {
      font-style: italic;
    }

    p.paragraph span.paragraph-text-37 {
      font-style: normal;
    }

    p.paragraph span.paragraph-text-38 {
      font-weight: 700;
    }

    p.paragraph a.paragraph-text-36 {
      text-decoration: underline;
      font-weight: 800;
    }

    p.paragraph span.paragraph-text-39 {
      font-weight: 700;
    }

    p.paragraph.paragraph-8 {
      font-size: 18px;
    }

    a.link-text.text-link-home {
      color: #2805ea;
      font-weight: 700;
      font-size: 24px;
      font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    }

    a.link-text.text-link-8 {
      margin-top: 60px;
    }

    a.link-text#text-link-1 {
      color: #999b9e;
    }

    a.link-text#text-link-2 {
      color: #8f9499;
    }

    a.link-text.text-link-10 {
      font-size: 24px;
    }

    a.link-text.text-link-11 {
      font-size: 23px;
    }

    a.link-text.text-link-13 {
      display: block;
      padding-bottom: 20px;
      font-size: 18px;
    }

    /* Layout Elements */

    body.body-1 {
      grid-area: Creg-by-mail_3;
    }

    body.body-5 {
      min-width: 128px;
      max-width: 1200px;
    }

    .container-grid.CHome {
      display: -webkit-box;
      display: -webkit-flex;
      display:    -moz-box;
      display: -ms-flexbox;
      display:         flex;
      -ms-flex-pack: center;

      justify-self: center;
      -webkit-align-self: center;
      -ms-flex-item-align: center;
              align-self: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
         -moz-box-pack: center;
              justify-content: center;
    }

    div.responsive-picture.picture-2 {
      margin-right: 8px;
      margin-left: 0;
    }

    div.responsive-picture.picture-3 {
      margin-right: 8px;
      margin-left: 0;
    }

    div.responsive-picture.picture-4 {
      margin-right: 8px;
    }

    .container-grid.container-3 {
      display: -webkit-box;
      display: -webkit-flex;
      display:    -moz-box;
      display: -ms-flexbox;
      display:         flex;
    }

    .container-grid.container-3.home {
      -ms-flex-pack: center;

      -webkit-box-pack: center;
      -webkit-justify-content: center;
         -moz-box-pack: center;
              justify-content: center;
    }

    .container-grid.container-2 {
      margin-top: 12px;
    }

    div.responsive-picture.PIC_id {
      margin-right: 16px;
      min-width: 72px;
    }

    div.responsive-picture.PICdonation_id {
      margin-right: 16px;
      min-width: 72px;
    }

    .container-grid.container-6 {
      display: grid;
    }

    .container-grid.CGet_Involved_Entry {
      padding-top: 13px;
    }

    div.responsive-picture.picture-1 {
      min-width: 128px;
    }

    video.html-video-1 {
      max-width: 100%;
    }

    .container-grid.Cevent {
      min-height: 384px;
      max-height: 384px;
    }

    .container-grid.container-11 {
      display: block;
      margin-right: 5%;
      margin-left: 5%;
      min-width: 90%;
      min-height: 90%;
    }
  }
}